View Single Post
Old 03-26-2009, 08:33 AM   #74
mtravellerh
book creator
mtravellerh ought to be getting tired of karma fortunes by now.mtravellerh ought to be getting tired of karma fortunes by now.mtravellerh ought to be getting tired of karma fortunes by now.mtravellerh ought to be getting tired of karma fortunes by now.mtravellerh ought to be getting tired of karma fortunes by now.mtravellerh ought to be getting tired of karma fortunes by now.mtravellerh ought to be getting tired of karma fortunes by now.mtravellerh ought to be getting tired of karma fortunes by now.mtravellerh ought to be getting tired of karma fortunes by now.mtravellerh ought to be getting tired of karma fortunes by now.mtravellerh ought to be getting tired of karma fortunes by now.
 
mtravellerh's Avatar
 
Posts: 9,615
Karma: 1620342
Join Date: Oct 2008
Location: Luxembourg
Device: PB360°
Quote:
Originally Posted by gwynevans View Post
Sorry über die mechanische Übersetzung, sondern nur um eine geringfügige Korrektur - PRSCustomizer 1/04 unterstützt die 1.2 (UK) Firmware, also, wenn Sie haben ein Leser mit, dass die Version, die Sie nicht brauchen, um Downgrade auf 1.1 (US) Firmware vor blinkt.
Im Original liest sich das so:

Quote:
"Sorry about the mechanical translation, but only a minor correction - PRSCustomizer 1.04 supports the 1.2 (UK) firmware, so if you have a reader with that version, you don't need to downgrade to 1.1 (U.S.) firmware before flashing."
Und übersetzt:

Quote:
Nur eine kleine Verbesserung, tut mir leid für die automatische Übersetzung: PRSCustomizer 1.04 unterstützt auch die englische Firmware(UK) 1.2, daher ist es nicht nötig, auf die amerikanische Firmware 1.1 downzugraden, um flashen zu können, wenn Sie einen Reader mit dieser Firmware haben.
Mal wieder ein Beweis, daß die manuelle Übersetzung momentan doch noch nicht zu ersetzen ist. Und daß zu viele Anglizismen die deutsche Sprache durchsetzen. Aber das nur am Rande.
mtravellerh is offline   Reply With Quote